Intern-research - Feature #1785

00000 model000000 Reservation Vehicles
27 November 2024 15:41 - Noppadon Chantarangkul

Status: Feedback Start date: 27 November 2024
Priority: Normal Due date: 04 December 2024
Assignee: Noppadon Chantarangkul % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Develop (Backend)

Description

00000 models 000000 Project 0000

History

#1 - 27 November 2024 18:01 - Noppadon Chantarangkul

- Status changed from New to In Progress

#2 - 27 November 2024 18:01 - Noppadon Chantarangkul
- % Done changed from 0 to 50

#3 - 28 November 2024 15:16 - Noppadon Chantarangkul

- Status changed from In Progress to Feedback

#4 - 28 November 2024 15:16 - Noppadon Chantarangkul
- % Done changed from 50 to 100
